SimpleSAMLphp 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1814573 漏洞类型 其他
发布时间 2019-11-06 更新时间 2019-11-14
CVE编号 CVE-2011-4625 CNNVD-ID CNNVD-201911-287
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-287
|漏洞详情
SimpleSAMLphp是一款实现了SAML 2.0服务提供者和标识提供者功能的PHP身份验证应用程序。 SimpleSAMLphp 1.6.3(squeeze)之前版本和1.8.2(sid)之前版本中存在安全漏洞。攻击者可利用该漏洞解密或伪造消息。
|参考资料

来源:www.mageni.net

链接:https://www.mageni.net/1.3.6.1.4.1.25623.1.0.70545


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2011-4625


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-4625